@charset "UTF-8";

html {
  scroll-padding-top: 40px;
  scroll-behavior: smooth;
}

.step-box__content .tx01 {
  text-align: left;
  box-sizing: border-box;
  padding-left: 1em;
}

#flow .flow__content {
  align-items: center;
}
.flow__note01 {
  text-align: left;
  box-sizing: border-box;
  padding-left: 1em;
  margin-top: 1em;
  font-size: 13px;
}
.SvcProvided {
  width: 1000px;
  margin: 40px auto 0;
}
.SvcProvided .tx02 {
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 40px;
}
.btnPitSvc {
  margin: 0 0 40px 0;
}
.btnPitSvc a {
  display: block;
  width: 300px;
  background-color: #fff;
  border: 1px solid #ccc;
  margin: 0 auto;
  font-weight: bold;
  font-size: 16px;
  color: 111;
  font-weight: 700;
  text-align: center;
  padding: 0.8em 0;
}

.btnPitSvc a:hover {
  color: #111;
  text-decoration: none;
  outline: none;
  opacity: 0.6;
  transition: 0.2s ease-in-ou;
  cursor: pointer;
}

.imgPitSvc img {
  width: 100%;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  .flow__note01 {
    text-align: left;
    box-sizing: border-box;
    padding-left: 1em;
    margin-top: 1em;
    font-size: 3.5vw;
  }
  .step-box__content p.tx01 {
    padding-left: 0;
  }
  .step-box__content .tx01 br {
    display: none;
  }
  #offered {
    width: 100%;
    max-width: 100%;
  }
  .SvcProvided {
    width: 94vw;
    margin: 9vw auto 0;
    background-color: #f7f7f7;
  }
  .SvcProvided .tx02 {
    font-size: 3.73vw;
    line-height: 1.7;
    margin-bottom: 9vw;
  }
  .btnPitSvc {
    margin: 0 0 10vw 0;
  }
  .btnPitSvc a {
    width: 100%;
    font-size: 4vw;
  }
} /* スマホ */






